Subject: Re: [PATCH 3/4] MAINTAINERS: hand over ath9k maintainership to Toke

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Thu, 27 Jan 2022 11:50:26 +0100

Kalle Valo <[email-masked]> writes:

> In practise I have been the only maintainer for ath9k for some time now but I
> don't really have time for it. Luckily Toke is willing to look after so mark
> him as maintainer. Thanks Toke!
>
> Signed-off-by: Kalle Valo <[email-masked]>
> ---
>  MAINTAINERS | 4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)
>
> diff --git a/MAINTAINERS b/MAINTAINERS
> index 2bf3b1f7442e..b1251fc9a71d 100644
> --- a/MAINTAINERS
> +++ b/MAINTAINERS
> @@ -15899,9 +15899,9 @@ T:	git git://git.kernel.org/pub/scm/linux/kernel/git/kvalo/ath.git
>  F:	drivers/net/wireless/ath/ath11k/
>  
>  QUALCOMM ATHEROS ATH9K WIRELESS DRIVER
> -M:	[email-masked]
> +M:	[email-masked]

Could I get my full name in there, please? :)

I know it has weird unicode characters, but you can copy-paste it from
my other entry in MAINTAINERS, or from:

Acked-by: Toke Høiland-Jørgensen <[email-masked]>